div.columns strong { font-weight: bold; color: #525153; }
a.mail { color: #00aeef; }
a.mail:hover { text-decoration: underline; }

@media screen and (min-width: 1025px)
{
  #contact { font-size: 1.1em; }
}

@media screen and (min-width: 1281px)
{
  #contact { font-size: 1.2em; }
}

@media screen and (min-width: 1600px)
{
  #contact { font-size: 1.3em; }
}

div.columns ul { margin: 0 0 2em 0; }

textarea { margin-top: 9px; }

div.buttons { padding-top: 6px; }
div.buttons button:first-child { margin-left: 0; margin: 0 0.6em 0.5em 0; }

ul.social { float: right; }
ul.social li { display: inline; min-height: 16px; }
ul.social li a { display: inline-block; min-height: 16px; padding-left: 20px; background-position: 0 50%; background-repeat: no-repeat; }
ul.social li.twitter a { background-image: url('../images/twitter.png'); }
ul.social li.facebook a { background-image: url('../images/facebook.png'); }
ul.social li.gplus a { background-image: url('../images/gplus.png'); }
